.Content { font-family: verdana, arial, helvetica, sans-serif; font-size: 9pt;background-color: #FFFFFF; color: #000000; text-align: left; vertical-align: top }
.ContentHeading { font-family: verdana, arial, helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #666666; text-align: left }
.ContentSubHeading { font-family: verdana, arial, helvetica, sans-serif; font-size: 9pt;font-weight: bold; color: #405468; text-align: left }
.ContentComment { font-family: verdana, arial, helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #666666; text-align: left }

.webyindexpanels { font-family: Verdana, arial, helvetica, sans-serif; font-size: 10pt; background-color: #405468; color: #000066; text-align: left; vertical-align: top  }

.webyT1 { font-family: Verdana, arial, helvetica, sans-serif; font-size: 14pt; background-color: #FFFFFF; color: #000066; text-align: left; vertical-align: top  }
.webyT2 { font-family: Verdana, arial, helvetica, sans-serif; font-size: 12pt; background-color: #FFFFFF; color: #000066; text-align: left; vertical-align: top  }
.webyT3 { font-family: Verdana, arial, helvetica, sans-serif; font-size: 10pt; background-color: #FFFFFF; color: #000066; text-align: left; vertical-align: top  }
.webyT4 { font-family: Verdana, arial, helvetica, sans-serif; font-size: 8pt; color: #000066; text-align: left; vertical-align: top  }
.webyT5 { font-family: Verdana, arial, helvetica, sans-serif; font-size: 8pt; color: #405468; text-align: left; vertical-align: top  }

.webyTfooter { font-family: Verdana, arial, helvetica, sans-serif; font-size: 8pt; color: #000066; text-align: center }
.webysmallbutton { font-family: Verdana, arial, helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; background-color: #0060FF; border-color: #405468; text-align: center;  }


.opsnavigation { font-family: verdana, arial, helvetica, sans-serif; font-size: 10pt ; font-weight: bold; color: #FFFFFF; text-align: center; border-color: #FFFFFF; background-color: #0060FF }
.opsnavigation A:link {text-decoration: none;color:#FFFFFF}
.opsnavigation A:visited {text-decoration: none;color:#FFFFFF} 	
.opsnavigation A:active {text-decoration: none;color:#FFFFFF}
.opsnavigation A:hover {text-decoration: none;color:#3ecaf9}
.opsnavigationsub { font-family: verdana, arial, helvetica, sans-serif; font-size: 9pt ; font-weight: normal; color: #FFFFFF; text-align: center; border-color: #FFFFFF;background-color: #0060FF }
.opsnavigationsub A:link {text-decoration: none;color:#FFFFFF}
.opsnavigationsub A:visited {text-decoration: none;color:#FFFFFF} 	
.opsnavigationsub A:active {text-decoration: none;color:#FFFFFF}
.opsnavigationsub A:hover {text-decoration: none;color:#3ecaf9}


A:link {text-decoration: normal;color:#405468}
A:visited {text-decoration: normal;color:#405468} 	
A:active {text-decoration: normal;color:#405468}
A:hover {text-decoration: normal;color:#0000FF}

ul {	font-size: 11px;}
li {	font-size: 11px;}
.templaterow {
	float: left;
	margin: 0px 0px 0px 0px ;
	padding: 0px 0px 0px 0px ;
	width:	700px;
	}

.template {
	float: left;
	margin: 2px 2px 2px 2px ;
	padding: 2px 2px 2px 2px ;
	width:	200px;
	\width:	206px;
	w\idth:	200px;
	background-color: #FFFFFF;
	font-size: 11px;
	font-weight: normal;
	border: 1px solid #405468;
	}
	
.packagedisplay {
	float: left;
	margin: 5px 5px 5px 5px ;
	padding: 5px 5px 5px 5px ;
	width:	300px;
	\width:	312px;
	w\idth:	300px;	
	background-color: #FFFFFF;
	font-size: 11px;
	font-weight: normal;
	border: 1px solid #405468;
	}
body {  margin:0px; background-image:url('images/bgsmall.jpg')}